Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
BTreeStats..::.OverflowPagesFreeBytes Property
BTreeStats Class See Also Send Feedback

Bytes free in overflow pages.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public ulong OverflowPagesFreeBytes { get; }

Visual Basic (Declaration)
    Public ReadOnly Property OverflowPagesFreeBytes As ULong

Visual C++
    public:
    property unsigned long long OverflowPagesFreeBytes {
    	unsigned long long get ();
    }

# See Also

BTreeStats Class
BerkeleyDB Namespace